mta_package: ssmtp
snmpd_package: snmpd
snmpd_user_file: "/var/lib/snmp/snmpd.conf"
wireguard_package: wireguard

glusterfs_packages:
  - package: glusterfs-common
  - package: glusterfs-server
  - package: glusterfs-client